cancel
Showing results for 
Search instead for 
Did you mean: 

Does Prognosis supports NSK-MQ-Version 8.0.3?

Highlighted
IR Partner

Does Prognosis supports NSK-MQ-Version 8.0.3?

Hello all! 
we want to upgrade MQS in the next week on NSK. 

Does Prognosis supports to monitor also Version 8.0.3?

Best Regards
Bernd

Bernd Marten
Employee of Twinsoft-Germany
1 REPLY 1

Re: Does Prognosis supports NSK-MQ-Version 8.0.3?

Hi,

MSK-MQ-Version 8 Support was added in Prognosis 11.4 patch 5.

I do not see the patch being back ported to any other previous versions and not sure it is available for them. If upgrading  / patching is not an option then you will need to contact support to see if it can be made available for a previous version though I would expect that would only apply to a recent release if it can be.

 

60. IRMQSCOL needs to support MQv8 on NonStop (PB11-3521)

Symptoms:
Prognosis cannot monitor MQv8 systems on NonStop

Causes:
The MQ collector was not compiled against the MQv8 library on NonStop

Resolution:
The irmq80 executable has been compiled against the MQv8 library and can be
used on NonStop X. Refer to online help for guidance on how to use the new
version of the collector.

 


If my answer helped you today, please be sure to mark the resolved button to assist others.

Christopher R Souser - Sr. Services Solution Engineer, Payments & Infrastructure – MSci. PA, CISSP, ITIL.
Blog: What Optimal Transaction Performance Means

A number of our customers use Prognosis to monitor the health of their payment systems. As part of this, they monitor the transactions flowing through the system ...

Read blog